Subject: Re: store a pointer to the block_device in struct bio (again)

From: Christoph Hellwig <[email-masked]>
Date: Mon, 7 Dec 2020 20:01:49 +0100

Thanks for the report.

Jens, can you revert the series for now?  I think waiting any longer
with a report like this is not helpful.  I'll look into it with
Qian in the meantime.